[Desktop Entry]
Type=Service
Exec=blahfoo
Name=MRML View
Name[ar]=برنامج MRML View
Name[br]=Gwel MRML
Name[ca]=Vista MRML
Name[cs]=MRML pohled
Name[cy]=Gwelydd MRML
Name[da]=MRML-visning
Name[de]=MRML Ansicht
Name[el]=Προβολή MRML
Name[es]=Vista de MRML
Name[et]=MRML vaade
Name[fi]=MRML-näkymä
Name[fr]=Affichage MRML
Name[gl]=Visor MRML
Name[he]=תצוגת MRML
Name[hi]=MRML दृश्य
Name[hu]=MRML-nézet
Name[is]=MRML sýn
Name[it]=Visione MRML
Name[ja]=MRMLビュー
Name[lt]=MRML peržiūra
Name[nl]=MRML-weergave
Name[nso]=Pono ya MRML
Name[pl]=Widok MRML
Name[pt]=Janela de MRML
Name[pt_BR]=Visualização de MRML
Name[ro]=Vizualizare MRML
Name[ru]=Просмотр MRML
Name[sk]=Prehliadač MRML
Name[sl]=Pregledovalnik MRML
Name[sr]=MRML приказивач
Name[sr@Latn]=MRML prikazivač
Name[ta]=MRML காட்சி
Name[tg]=Намоиши MRML
Name[tr]=MRML Görünümü
Name[uk]=Перегляд MRML
Name[ven]=Mbonalelo ya MRML
Name[xh]=MRML Imbono
Name[zh_CN]=MRML 查看器
Name[zh_TW]=MRML 檢視器
Name[zu]=Umbukiso we-MRML
MimeType=text/mrml
ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=libkmrmlpart
#X-KDE-BrowserView-AllowAsDefault=true
#X-KDE-BrowserView-HideFromMenus=true
#X-KDE-BrowserView-Args=IconView
#X-KDE-BrowserView-ModeProperty=viewMode
#X-KDE-BrowserView-ModePropertyValue=IconView
Icon=view_icon
InitialPreference=10
